header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Diabolik Lovers
  repository: kara.moe
  conditions:
    tagPresence:
      - 39784028-8340-444b-a430-8cd97967ef30
      - b5facfc9-98f5-4643-a8f5-6ae3047763f3
      - de6be223-fa1d-4151-8e68-b46c724a9f54
      - 0544a1d0-cf5b-4e79-890a-026c61205b08
      - c8d2ef47-654f-4ac0-8af5-be812f385249
      - 0a8a5fb7-4151-4a67-8c41-14fabfc355a9
      - 1938de7b-8be8-4083-96a2-c246ca0b701c
      - 2fe6cc9e-4427-46f1-a662-426e5d2d0ac6
      - bb72c658-822b-43b7-b68f-677d090a076e
      - d49cb765-ca45-453f-95d4-8d7cec4dd322
  actions:
    addTag:
      - tid: 1de277e9-cf8e-45e1-8f86-b38d703271d7
        type: 18
